<!--Author: Carolin Schulz-->
<!--ID: 22178163-->

<!DOCTYPE html>

<html lang="en-ie">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>CarTek Stock</title>
		<link rel="stylesheet" href="../styles/menubar.css"/>
        <link rel="stylesheet" href="../styles/stock.css"/>
		<link rel="stylesheet" href="../styles/footer.css"/>
		<link rel="stylesheet" href="../styles/media_stock.css"/>
		<link rel="preconnect" href="https://fonts.googleapis.com"/>
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500&display=swap" rel="stylesheet">
	</head>

	<body>
		<div class="menuBar">
			<div class="logo">
				<img id="carteklogo" src="../images/logo_whitebackground.jpg" alt="CarTek Logo" />
			</div>
			<div class="home">
				<p>
					<a href="../index.html">Home</a>
				</p>
			</div>
			<div class="buy">
				<p>
					<span class="links">Buy</span>
				</p>
			</div>
			<div class="sell">
				<p>
					<a href="./stock.html" class="links">Buy</a>
				</p>
			</div>
			<div class="aboutus">
				<p>
					<a href="../Comapny/about_us.html">About us</a>
				</p>
			</div>
			<div class="contactus">
				<p>
					<a href="../Comapny/Contact_US.html">Contact us</a>
				</p>
			</div>
			<div class="blankspace"></div>
			<div class="languages">
				<img id="ireland" src="../images/ireland.png" alt="Language selector: English (Ireland)"/>
			</div>
		</div>


		<!--Picture with slogan-->
		<div class="container">
			<div class="centered">
				<p>You are one step closer</br>to discovering your dream car</p>
			</div>
		</div>

		<!--Newsletter Ad-->
		<div class="newsletter_grid">
			<div class="news">
				<p>CarTek News</p>
			</div>
			<div class="ad">
				<p>Keep up to date on our latest news. With updates on our
					company, the brands we work with and more.
				</p>
			</div>
			<div >
				<a href="../Comapny/news/index.html">
					<button class="news_button">CarTek News</button>
				</a>
			</div>
		</div>
		
		<h1 class="stock_header">Browse our stock</h1>

		<!--Filter Bar-->
		<form>
			<div class="middle_align">
				<div class="filter_flex"> <!--nested flexbox-->
					<div class="price">
						Price &nbsp;
						<p class="price_elem">  <!--I'm setting default value of price to 0 - 90000-->
							<input class="price_spectrum" type="text" name="min_price" maxlength="6" size="5px" value="0"/>
							&#8364;&nbsp;-&nbsp;
							<input class="price_spectrum" type="text" name="max_price" maxlength="6" size="5px" value="90000"/>
							&#8364;
						</p>
					</div>
					<div>
						<select class="motor" name="motor">
							<option>Motor</option>
							<option>Electric</option>
							<option>Gasoline</option>
							<option>Diesel</option>
							<option>Gas</option>
						</select>
					</div>
					<div>
						<select class="gearbox" name="gearbox">
							<option>Transmission</option>
							<option>Automatic</option>
							<option>Manual</option>
							<option>Quaddro</option>
							<option>Front-wheel</option>
						</select>
					</div>
					<div>
						<select class="make" name="make">
							<option>Make</option>
							<option>BMW</option>
							<option>Volvo</option>
							<option>Mini</option>
							<option>Audi</option>
							<option>Toyota</option>
							<option>Ford</option>
							<option>&Scaron;koda</option>
							<option>Renault</option>
						</select>
					</div>
					<div>
						<select class="model" name="model">
							<option>Model</option>
							<option>5 Series</option>
							<option>C40 Recharge</option>
							<option>Cooper SE</option>
							<option>7 Series</option>
							<option>Q5</option>
							<option>Land Cruiser</option>
							<option>Fiesta</option>
							<option>Scala</option>
							<option>Megane RS</option>
						</select>
					</div>
					<div>
						<select class="previous_owner" name="owners">
							<option>Previous Owners</option>
							<option>1</option>
							<option>2</option>
							<option>3+</option>
						</select>
					</div>
					<div>
						<select class="color" name="color">
							<option>Color</option>
							<option>black</option>
							<option>white</option>
							<option>grey/silver</option>
							<option>red</option>
							<option>blue</option>
							<option>yellow</option>
							<option>green</option>
						</select>
					</div>
					<div>
						<button class="apply_button">Apply</button>
					</div>
				</div>
			</div>
			

	<!--Horizontal rule-->

			<div class="match_flex">
				<h3 class="match_count">9 matches</h3> <!--display number of matches here (default: 9 without any filters applied)-->
				<div class="match_order_content">
					<p id="sort" style="display: inline; font-size: 20px;color: grey;">Sort :&nbsp;&nbsp;</p>
					<select class="match_order" name="match_order">
						<option>Favourites</option>
						<option>Price ascending</option>
						<option>Price descending</option>
					</select>
				</div>
			</div>
		</form>
	<hr/>

	<!--PHP: When no matches found, display: "Sorry, no matches found" centered in default font weight below hr-->
	
	<div class="middle_align">
		<!----------------BMW 5 SERIES---------------------->
	<div class="stock-grid">
		<div class="cars">
			<div class="car-img">
				<img class="image" src="../images/stock_images/dima-panyukov-CoQIjfFg3cs-unsplash.jpg" alt="BMW 5 Series"/>
			</div>
			<div class="car_info">
				<div class="car-name">
					BMW 5 Series
				</div>
			
				<div class="general_info">
					<b>Transmission:</b> &nbsp; <span class="car_transmission">Automatic</span> </br>
					<b>Motor:</b> &nbsp; <span class="car_transmission">Gasoline</span> </br>
					<b>Previous Owners:</b> &nbsp; <span class="car_transmission">2</span> </br>	
				</div>
	
				<!--Nested flexbox in grid-->
				<div class="car-features">
					<div class="car-features-flex">
						<div class="feature" id="feature1">
							H + R Camera					<!--H+R Camera counts as reversing Camera-->
						</div>
						<div class="feature" id="feature2">
							Navigation
						</div>
					</div>
					<div class="car-features-flex">
						<div class="feature" id="feature3">
							LED Headlights
						</div>
						<div class="feature">& more</div> 	<!--Always show "& more" when more than 3 features-->
					</div>
				</div>
			</div>
		</div>

		<!--Copy code above as often as you want for every car and replace inner HTML-->

		<!----------------VOLVO---------------------->
		<div class="cars">
			<div class="car-img">
				<img class="image" src="../images/stock_images/287383_Volvo_C40_Recharge_Fjord_Blue.jpg" alt="Volvo C40 Recharge"/>
			</div>
			<div class="car_info">
				<div class="car-name">
					Volvo C40 Recharge
				</div>
			
				<div class="general_info">
					<b>Transmission:</b> &nbsp; <span class="car_transmission">Automatic</span> </br>
					<b>Motor:</b> &nbsp; <span class="car_transmission">Electric</span> </br>
					<b>Previous Owners:</b> &nbsp; <span class="car_transmission">1</span> </br>	
				</div>
	
				<!--Nested flexbox in grid-->
				<div class="car-features">
					<div class="car-features-flex">
						<div class="feature" id="feature1">
							Heated Seats					
						</div>
						<div class="feature" id="feature2">
							Navigation
						</div>
					</div>
					<div class="car-features-flex">
						<div class="feature" id="feature3">
							Reversing Camera
						</div>
						<div class="feature">& more</div> 	
					</div>
				</div>
			</div>
		</div>

		<!----------------MINI---------------------->
		<div class="cars">
			<div class="car-img">
				<img class="image" src="../images/stock_images/alexander-ZIyIy8RFoQA-unsplash.jpg" alt="Mini Cooper SE"/>
			</div>
			<div class="car_info">
				<div class="car-name">
					Mini Cooper SE
				</div>
			
				<div class="general_info">
					<b>Transmission:</b> &nbsp; <span class="car_transmission">Automatic</span> </br>
					<b>Motor:</b> &nbsp; <span class="car_transmission">Gas</span> </br>
					<b>Previous Owners:</b> &nbsp; <span class="car_transmission">1</span> </br>	
				</div>
	
				<!--Nested flexbox in grid-->
				<div class="car-features">
					<div class="car-features-flex">
						<div class="feature" id="feature1">
							Reversing Sensor					
						</div>
						<div class="feature" id="feature2">
							Bluetooth
						</div>
					</div>
					<div class="car-features-flex">
						<div class="feature" id="feature3">
							Automatic Air Conditioning
						</div>
						<div class="feature">& more</div> 	
					</div>
				</div>
			</div>
		</div>

		<!----------------BMW 7 SERIES---------------------->
		<div class="cars">
			<div class="car-img">
				<img class="image" src="../images/stock_images/pexels-jarne-aerts-9050493.jpg" alt="BMW 7 Series"/>
			</div>
			<div class="car_info">
				<div class="car-name">
					BMW 7 Series
				</div>
			
				<div class="general_info">
					<b>Transmission:</b> &nbsp; <span class="car_transmission">Automatic</span> </br>
					<b>Motor:</b> &nbsp; <span class="car_transmission">Diesel</span> </br>
					<b>Previous Owners:</b> &nbsp; <span class="car_transmission">2</span> </br>	
				</div>
	
				<!--Nested flexbox in grid-->
				<div class="car-features">
					<div class="car-features-flex">
						<div class="feature" id="feature1">
							Reversing Camera				
						</div>
						<div class="feature" id="feature2">
							Navigation
						</div>
					</div>
					<div class="car-features-flex">
						<div class="feature" id="feature3">
							F + R Parking Sensors
						</div>
						<div class="feature">& more</div> 	
					</div>
				</div>
			</div>
		</div>

		<!----------------AUDI Q5---------------------->
		<div class="cars">
			<div class="car-img">
				<img class="image" src="../images/stock_images/vignesh-rajendran-36YnOKyTPEk-unsplash.jpg" alt="Audi Q5"/>
			</div>
			<div class="car_info">
				<div class="car-name">
					Audi Q5
				</div>
			
				<div class="general_info">
					<b>Transmission:</b> &nbsp; <span class="car_transmission">Quaddro</span> </br>
					<b>Motor:</b> &nbsp; <span class="car_transmission">Gasoline</span> </br>
					<b>Previous Owners:</b> &nbsp; <span class="car_transmission">3</span> </br>	
				</div>
	
				<!--Nested flexbox in grid-->
				<div class="car-features">
					<div class="car-features-flex">
						<div class="feature" id="feature1">
							Speed Control					
						</div>
						<div class="feature" id="feature2">
							Reversing Camera
						</div>
					</div>
					<div class="car-features-flex">
						<div class="feature" id="feature3">
							Automatic Air Conditioning
						</div>
						<div class="feature">& more</div> 	
					</div>
				</div>
			</div>
		</div>

		<!----------------LAND CRUISER PRADO 120---------------------->
		<div class="cars">
			<div class="car-img">
				<img class="image" src="../images/stock_images/ladimir-ladroid-mGTITUdL0fc-unsplash.jpg" alt="Toyota Land Cruiser"/>
			</div>
			<div class="car_info">
				<div class="car-name">
					Toyota Land Cruiser
				</div>
			
				<div class="general_info">
					<b>Transmission:</b> &nbsp; <span class="car_transmission">Front Wheel</span> </br>
					<b>Motor:</b> &nbsp; <span class="car_transmission">Diesel</span> </br>
					<b>Previous Owners:</b> &nbsp; <span class="car_transmission">1</span> </br>	
				</div>
	
				<!--Nested flexbox in grid-->
				<div class="car-features">
					<div class="car-features-flex">
						<div class="feature" id="feature1">
							LED Headlights			
						</div>
						<div class="feature" id="feature2">
							Speed Control
						</div>
					</div>
					<div class="car-features-flex">
						<div class="feature" id="feature3">
							Heated Seats
						</div>
						<div class="feature">& more</div> 	
					</div>
				</div>
			</div>
		</div>

		<!----------------FORD FIESTA---------------------->
		<div class="cars">
			<div class="car-img">
				<img class="image" src="../images/stock_images/vincent-guzman-bSxT99_cqlY-unsplash.jpg" alt="Ford Fiesta"/>
			</div>
			<div class="car_info">
				<div class="car-name">
					Ford Fiesta
				</div>
			
				<div class="general_info">
					<b>Transmission:</b> &nbsp; <span class="car_transmission">Manual</span> </br>
					<b>Motor:</b> &nbsp; <span class="car_transmission">Gas</span> </br>
					<b>Previous Owners:</b> &nbsp; <span class="car_transmission">1</span> </br>	
				</div>
	
				<!--Nested flexbox in grid-->
				<div class="car-features">
					<div class="car-features-flex">
						<div class="feature" id="feature1">
							Bluetooth					
						</div>
						<div class="feature" id="feature2">
							Reversing Sensor
						</div>
					</div>
					<div class="car-features-flex">
						<div class="feature" id="feature3">
							Navigation
						</div>
						<div class="feature">& more</div> 	
					</div>
				</div>
			</div>
		</div>

		<!----------------SKODA SCALA---------------------->
		<div class="cars">
			<div class="car-img">
				<img class="image" src="../images/stock_images/martin-katler-IBY1j7965pk-unsplash.jpg" alt="Skoda Scala"/>
			</div>
			<div class="car_info">
				<div class="car-name">
					&Scaron;koda Scala
				</div>
			
				<div class="general_info">
					<b>Transmission:</b> &nbsp; <span class="car_transmission">Manual</span> </br>
					<b>Motor:</b> &nbsp; <span class="car_transmission">Diesel</span> </br>
					<b>Previous Owners:</b> &nbsp; <span class="car_transmission">4</span> </br>	
				</div>
	
				<!--Nested flexbox in grid-->
				<div class="car-features">
					<div class="car-features-flex">
						<div class="feature" id="feature1">
							Speed Control				
						</div>
						<div class="feature" id="feature2">
							LED Headlights
						</div>
					</div>
					<div class="car-features-flex">
						<div class="feature" id="feature3">
							Reversing Sensor
						</div>
						<div class="feature">& more</div> 	
					</div>
				</div>
			</div>
		</div>

		<!----------------RENAULT MEGANE RS---------------------->
		<div class="cars">
			<div class="car-img">
				<img class="image" src="../images/stock_images/renault.jpg" alt="Renault Megane RS"/>
			</div>
			<div class="car_info">
				<div class="car-name">
					Renault Megane RS
				</div>
			
				<div class="general_info">
					<b>Transmission:</b> &nbsp; <span class="car_transmission">Front-wheel</span> </br>
					<b>Motor:</b> &nbsp; <span class="car_transmission">Gasoline</span> </br>
					<b>Previous Owners:</b> &nbsp; <span class="car_transmission">2</span> </br>	
				</div>
	
				<!--Nested flexbox in grid-->
				<div class="car-features">
					<div class="car-features-flex">
						<div class="feature" id="feature1">
							H + R Sensor				
						</div>
						<div class="feature" id="feature2">
							Heated Seats
						</div>
					</div>
					<div class="car-features-flex">
						<div class="feature" id="feature3">
							Bluetooth
						</div>
						<div class="feature">& more</div> 	
					</div>
				</div>
			</div>
		</div>
	</div>
	</div>
	

	 <!--Book a Service Ad--> 
	 <a href="../career.html">
		<div class="career_ad">
			<div class="centered2">
				<p style="font-size: 35px; margin-bottom: 5px; font-weight: bold;">Your future at CarTek</p>
				<p style="font-size: 22px; margin-top: 0;">Explore our job opportunities</p>
			</div>
		</div>
	</a>



    </body>

	<!------------------------------------------------->
    <footer>
		<div id="background">

			<div id="left">
				<h1 class="branch">Company</h1>
				<p class="footer_links">
					<a href="../Comapny/career.html" class="footer_links">Career</a><br />
					Documents & Policies <br />
					Report 2022 <br />
					<a href="../Comapny/news/index.html" class="footer_links">News & Events</a>
				</p>
			</div>

			<div id="center-left">
				<h1 class="branch">Services</h1>
				<p class="footer_links">
					Book a test drive <br />
					Workshop <br />
					Customer support
				</p>
			</div>

			<div id="center-right">
				<h1 class="branch">Contact</h1>
				<p>
					<div class="customer_support_mail">E-mail: <br /> Cartek.customersupport&#64;<br />gmail.com <br /></div>
					<div class="phone_number">
						Tel: +353 505 12345 <br />
					</div>
					<div class="address">
						5 Main Street,
						Roscrea, <br />
						Co. Tipperary, <br />
						Ireland
					</div>
				</p>
			</div>

			<div id="right">
				<p>
					<div class="socialmedia">
						<div class="facebook">
							<img src="../images/facebook.png" alt="facebook logo" height="70px" />
						</div>
						<div class="instagram">
							<img src="../images/instagram.png" alt="instagram logo" height="80px"/>
						</div>
						<div class="twitter">
							<img src="../images/twitter.png" alt="twitter logo" height="80px"/>
						</div>
					</div>
					<br />

					<div class="cartek_logo">
						<img src="../images/logo_black_text.JPG" alt="CarTek logo with name beside it" height="50px"/> <br />
					</div>

					<div class="project_specs">
						<div class="website_updates">
							2022 - 2022
						</div>

						ET4132 Project - University of Limerick, </br>
						Ireland <br />
						Carolin Schulz, Eoghan Conlon,</br>
						Nelson Nwakaihe, Yuan Quan
					</div>
				</p>
			</div>
		</div>

	</footer>
</html>

    